*,

*:before,

*:after {

  box-sizing: border-box;

}

pre {

  white-space: pre-wrap;

  word-wrap: break-word;

}

@media print {

  * {

    background: none !important;

    color: #000 !important;

    box-shadow: none !important;

    text-shadow: none !important;

  }

  img {

    filter: Gray();

    filter: grayscale(100%);

  }

  a {

    text-decoration: underline;

    page-break-inside: avoid;

  }

  a[href]:after {

    content: " (" attr(href) ")";

  }

  a:link,

  a:visited {

    color: #781351;

  }

  a[href="#"],

  a[href="javascript:"] {

    content: "";

  }

  body {

    font-family: Georgia, ‘Times New Roman’, serif;

  }

  .entry iframe,

  ins {

    display: none;

    width: 0 !important;

    height: 0 !important;

    overflow: hidden !important;

    line-height: 0pt !important;

    white-space: nowrap;

  }

  @page :left {

    margin: 1cm;

  }

  @page :right {

    margin: 1cm;

  }

  .embed-youtube,

  .embed-responsive {

    position: absolute;

    height: 0;

    overflow: hidden;

  }

  blockquote,

  table,

  pre,

  ul,

  ol,

  dl,

  h1,

  h2,

  h3,

  h4,

  h5,

  h6,

  img {

    page-break-inside: avoid;

  }

  h1,

  h2,

  h3,

  h4,

  h5,

  h6,

  img {

    page-break-after: avoid;

  }

}

html,

body,

div,

span,

applet,

object,

iframe,

h1,

h2,

h3,

h4,

h5,

h6,

p,

blockquote,

pre,

a,

abbr,

acronym,

address,

big,

cite,

code,

del,

dfn,

em,

img,

ins,

kbd,

q,

s,

samp,

small,

strike,

strong,

sub,

sup,

tt,

var,

b,

u,

i,

center,

dl,

dt,

dd,

ol,

ul,

li,

fieldset,

form,

label,

legend,

table,

caption,

tbody,

tfoot,

thead,

tr,

th,

td,

article,

aside,

canvas,

details,

embed,

figure,

figcaption,

footer,

header,

hgroup,

main,

menu,

nav,

output,

ruby,

section,

summary,

time,

mark,

audio,

video {

  margin: 0;

  padding: 0;

  border: 0;

  font-size: 100%;

  font: inherit;

  vertical-align: baseline;

}

article,

aside,

details,

figcaption,

figure,

footer,

header,

hgroup,

main,

menu,

nav,

section {

  display: block;

}

*[hidden] {

  display: none;

}

body {

  line-height: 1;

}

menu,

ol,

ul {

  list-style: none;

}

blockquote,

q {

  quotes: none;

}

blockquote:before,

blockquote:after,

q:before,

q:after {

  content: "";

  content: none;

}

table {

  border-collapse: collapse;

  border-spacing: 0;

} /*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */

html {

  line-height: 1.15;

  -webkit-text-size-adjust: 100%;

}

body {

  margin: 0;

}

main {

  display: block;

}

h1 {

  font-size: 2em;

  margin: 0.67em 0;

}

hr {

  box-sizing: content-box;

  height: 0;

  overflow: visible;

}

pre {

  font-family: monospace, monospace;

  font-size: 1em;

}

a {

  background-color: rgba(0, 0, 0, 0);

}

abbr[title] {

  border-bottom: none;

  text-decoration: underline;

  text-decoration: underline dotted;

}

b,

strong {

  font-weight: bolder;

}

code,

kbd,

samp {

  font-family: monospace, monospace;

  font-size: 1em;

}

small {

  font-size: 80%;

}

sub,

sup {

  font-size: 75%;

  line-height: 0;

  position: relative;

  vertical-align: baseline;

}

sub {

  bottom: -0.25em;

}

sup {

  top: -0.5em;

}



button,

input,

optgroup,

select,

textarea {

  font-family: inherit;

  font-size: 100%;

  line-height: 1.15;

  margin: 0;

}

button,

input {

  overflow: visible;

}

button,

select {

  text-transform: none;

}

button,

[type="button"],

[type="reset"],

[type="submit"] {

  -webkit-appearance: button;

}

button::-moz-focus-inner,

[type="button"]::-moz-focus-inner,

[type="reset"]::-moz-focus-inner,

[type="submit"]::-moz-focus-inner {

  border-style: none;

  padding: 0;

}

button:-moz-focusring,

[type="button"]:-moz-focusring,

[type="reset"]:-moz-focusring,

[type="submit"]:-moz-focusring {

  outline: 1px dotted ButtonText;

}

fieldset {

  padding: 0.35em 0.75em 0.625em;

}

legend {

  box-sizing: border-box;

  color: inherit;

  display: table;

  max-width: 100%;

  padding: 0;

  white-space: normal;

}

progress {

  vertical-align: baseline;

}

textarea {

  overflow: auto;

}

[type="checkbox"],

[type="radio"] {

  box-sizing: border-box;

  padding: 0;

}

[type="number"]::-webkit-inner-spin-button,

[type="number"]::-webkit-outer-spin-button {

  height: auto;

}

[type="search"] {

  -webkit-appearance: textfield;

  outline-offset: -2px;

}

[type="search"]::-webkit-search-decoration {

  -webkit-appearance: none;

}

::-webkit-file-upload-button {

  -webkit-appearance: button;

  font: inherit;

}

details {

  display: block;

}

summary {

  display: list-item;

}

template {

  display: none;

}

[hidden] {

  display: none;

}

@font-face {

  font-family: "Roboto Regular";

  src: url(../images/roboto-regular.eot);

  src: url(../images/roboto-regular.eot#iefix) format("embedded-opentype"),

    url(../images/roboto-regular.woff) format("woff");

  font-weight: normal;

  font-style: normal;

}

@font-face {

  font-family: "Klapt Cyrillic Bold";

  src: url(../images/klapt-cyrillic-bold.eot);

  src: url(../images/klapt-cyrillic-bold.eot#iefix) format("embedded-opentype"),

    url(../images/klapt-cyrillic-bold.woff) format("woff");

  font-weight: normal;

  font-style: normal;

}

.container {

  width: 100%;

  max-width: 1232px;

  margin: 0 auto;

  padding: 0 16px;

}

.attention-text {

  color: #ff4800;

  display: block;

}

@media only screen and (min-width: 768px) {

  .attention-text {

    display: inline;

  }

}







.header-logo-img {

  padding: 10px;

  max-width: 100%;

  max-height: 80px;

  object-fit: contain;

   margin:  auto !important;

  display: block;

}

.lang_switcher_outer {

  cursor: pointer;

  position: absolute;

  right: 3rem;

  top: 3.5rem;

  background: rgba(0, 0, 0, 0);

  display: flex;

  padding: 0;

  z-index: 21;

}

.lang_switcher {

  display: flex;

  align-items: center;

  cursor: pointer;

  position: relative;

  z-index: 3;

}

.lang-list-wrapper {

  position: absolute;

  list-style-type: none;

  top: calc(100% + 0.5rem);

  right: 0rem;

  background: rgba(0, 0, 0, 0.7);

  border-radius: 6px;

  overflow: hidden;

  display: none;

}

.lang-list-wrapper.act {

  display: block;

  width: 100%;

}

.lang-list-wrapper.act .lang_switcher__icon {

  transform: rotate(180deg);

}

.lang_switcher .curr_lang {

  position: relative;

  display: flex;

  align-items: center;

  text-transform: uppercase;

  padding-left: 1.05rem;

}

.lang_switcher .curr_lang span {

  font-size: 2.8rem;

  line-height: 1;

  display: inline-block;

  color: #fff;

  text-align: left;

  margin-right: 1rem;

}

.chevron {

  width: 2.8rem;

  position: relative;

  top: 0.25rem;

}

.lang_list {

  list-style-type: none;

  width: 100%;

  cursor: auto;

  margin: 0;

  padding: 0 1.5rem 1.5rem;

}

.lang_list_item {

  color: #fff;

  transition: all 0.3s;

  cursor: pointer;

  font-size: 2.8rem;

  line-height: 1;

  font-weight: 700;

  text-transform: uppercase;

  align-items: center;

  margin-top: 1rem;

}

.lang_list_item.curr span {

  pointer-events: none;

  color: #ff5c00;

}

.lang_list_item:hover {

  color: #ff5c00;

}

@media only screen and (min-width: 768px) {

  .lang_switcher_outer {

    right: 17rem;

    top: 2.2rem;

  }

}

@media only screen and (min-width: 1440px) {

  .lang_switcher_outer {

    right: 37rem;

    top: 1.9rem;

  }

  .lang_switcher .curr_lang span {

    font-size: 2.36rem;

  }

  .chevron {

    width: 2.36rem;

  }

  .lang_list_item {

    font-size: 2.36rem;

  }

}

html.en .en {

  display: block;

}

html .en {

  display: none;

}

html.de .de {

  display: block;

}

html .de {

  display: none;

}

html.pl .pl {

  display: block;

}

html .pl {

  display: none;

}

html.pt .pt {

  display: block;

}

html .pt {

  display: none;

}

html.es .es {

  display: block;

}

html .es {

  display: none;

}

html.ro .ro {

  display: block;

}

html .ro {

  display: none;

}

html.hu .hu {

  display: block;

}

html .hu {

  display: none;

}

html.ca .ca {

  display: block;

}

html .ca {

  display: none;

}

html.ph .ph {

  display: block;

}

html .ph {

  display: none;

}

html.vn .vn {

  display: block;

}

html .vn {

  display: none;

}

html.th .th {

  display: block;

}

html .th {

  display: none;

}

html.jp .jp {

  display: block;

}

html .jp {

  display: none;

}

html.lt .lt {

  display: block;

}

html .lt {

  display: none;

}

html.lv .lv {

  display: block;

}

html .lv {

  display: none;

}

html.sk .sk {

  display: block;

}

html .sk {

  display: none;

}

html.ee .ee {

  display: block;

}

html .ee {

  display: none;

}

a {

  text-decoration: none;

}

html {

  -webkit-font-smoothing: antialiased;

  background-color: #000;

  color: #fff;

  font-size: 5px;

  text-transform: uppercase;

  font-family: "Klapt Cyrillic Bold", Verdana, serif, sans-serif;

}

html.hide {

  display: block;

}

html.hide .blur_wrap {

  background: rgba(0, 0, 0, 0);

  position: relative;

  filter: none;

}

.preloader {

  width: 5em;

  height: 5em;

  position: fixed;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  margin: auto;

  z-index: 6;

}

.blur_wrap {

  position: absolute;

  right: 0;

  bottom: 0;

  left: 0;

  top: 0;

  filter: blur(5px);

  width: 100%;

  min-height: 100%;

  z-index: 5;

}

.wrapper {

  overflow: hidden;

  position: relative;

  display: flex;

  flex-direction: column;

  min-height: 100vh;

}

.logo {

  display: block;

  width: 25.6rem;

  margin-bottom: 3.5rem;

  margin-left: auto;

  margin-right: auto;

}

.webp .main {

  background-image: url(../images/bg-mob.webp);

  background-size: cover;

  background-repeat: no-repeat;

  background-position: top center;

}

.main {

  background-image: url(../images/bg-mob.jpg);

  background-size: cover;

  background-repeat: no-repeat;

  background-position: top center;

  padding-top: 9.4rem;

  padding-bottom: 28rem;

  position: relative;

  overflow: hidden;

  flex-grow: 1;

}

.main__img-mob {

  position: absolute;

  left: 50%;

  transform: translateX(-50%);

  top: 28rem;

  width: 98rem;

}

.main__img-tablet,

.main__img-desktop-first,

.main__img-desktop-second {

  display: none;

}

.main__text {

  text-align: center;

  font-size: 6.7rem;

  line-height: 100%;

  margin-bottom: 12rem;

  -webkit-text-stroke-width: 0.43px;

}

.main__text .de {

  font-size: 0.85em;

}

.main__text .pt {

  font-size: 0.76em;

}

.main__text .es {

  font-size: 0.95em;

}

.main__text .ro {

  font-size: 0.83em;

}

.main__text .hu {

  font-size: 0.75em;

}

.main__text .ca {

  font-size: 0.67em;

}

.main__text .ph {

  font-size: 0.78em;

}

.main__text .jp {

  font-size: 0.73em;

}

.main__text .lt {

  font-size: 0.85em;

}

.main__bottom-line {

  position: absolute;

  bottom: -1px;

  width: auto;

  left: 50%;

  transform: translateX(-50%);

  z-index: 1;

}

@media only screen and (min-width: 768px) {

  .webp .main {

    background-image: url(../images/bg-tablet.webp);

  }

  .main {

    background-image: url(../images/bg-tablet.webp);

    padding-top: 6.6rem;

    padding-bottom: 6.6rem;

  }

  .main::after {

    content: "";

    position: absolute;

    right: 0;

    top: 50%;

    width: 4.28rem;

    height: 21.11rem;

    background-color: #ff4800;

    clip-path: polygon(0 4.28rem, 100% 0, 100% 100%, 0 calc(100% - 4.28rem));

  }

  .main__img-mob {

    display: none;

  }

  .main__img-tablet {

    display: block;

    position: absolute;

    left: 50%;

    transform: translateX(-50%);

    top: 22rem;

    width: 136rem;

  }

}

@media only screen and (min-width: 1024px) {

  html {

    font-size: 7px;

  }

  .logo {

    width: 29.9rem;

  }

}

@media only screen and (min-width: 1440px) {

  html {

    font-size: 9.33px;

  }

  .logo {

    width: 23.15rem;

    margin-bottom: 2.14rem;

  }

  .webp .main {

    background-image: url(../images/bg-desktop.webp);

  }

  .main {

    background-image: url(../images/bg-desktop.jpg);

    padding-top: 4.6rem;

    padding-bottom: 6rem;

  }

  .main::after {

    display: none;

  }

  .main__text {

    font-size: 4.93rem;

    margin-bottom: 7rem;

  }

  .main__text .de,

  .main__text .es,

  .main__text .jp,

  .main__text .lt {

    font-size: 1em;

  }

  .main__text .pt,

  .main__text .ro,

  .main__text .hu {

    font-size: 0.9em;

  }

  .main__text .ca,

  .main__text .ph {

    font-size: 0.8em;

  }

  .main__img-tablet {

    display: none;

  }

  .main__img-desktop-first,

  .main__img-desktop-second {

    display: block;

    position: absolute;

  }

  .main__img-desktop-first {

    top: 9rem;

    width: 135rem;

    left: calc(50% - 67.5rem);

  }

  .main__img-desktop-second {

    top: 17rem;

    width: 141rem;

    left: calc(50% - 70.5rem);

  }

}

.abs-top-mob {

  display: block;

  position: absolute;

  height: 9.6rem;

  width: auto;

  right: 0;

  top: 0;

}

.abs-right-top,

.abs-left-tablet,

.abs-left-desktop {

  display: none;

}

@media only screen and (min-width: 768px) {

  .abs-top-mob {

    display: none;

  }

  .abs-left-tablet,

  .abs-right-top {

    display: block;

    position: absolute;

    width: auto;

    top: 0;

  }

  .abs-right-top {

    height: 15rem;

    right: -17rem;

  }

}

@media only screen and (min-width: 1440px) {

  .abs-right-top {

    height: 13.29rem;

    right: 0;

  }

  .abs-left-tablet {

    display: none;

  }

  .abs-left-desktop {

    display: block;

    position: absolute;

    width: auto;

    top: 0;

    left: 0;

    width: 13.5rem;

  }

}

.wheel-shadow {

  left: 50%;

  top: 50%;

  transform: translateX(-50%) translateY(-50%);

  position: absolute;

  width: 152%;

  height: 152%;

}

.wheel-img,

.wheel-img-light-first,

.wheel-img-light-second {

  left: 50%;

  top: 50%;

  transform: translateX(-50%) translateY(-50%);

  position: absolute;

  z-index: 1;

}

.wheel-img {

  width: 145%;

  height: 145%;

}

.wheel-img-light-first,

.wheel-img-light-second {

  width: 155%;

  height: 155%;

}

.wheel-img-light-first {

  animation: fadeInOut 1.5s infinite ease-in-out;

  animation-delay: 0s;

}

.wheel-img-light-second {

  animation: fadeInOut 1.5s infinite ease-in-out;

  animation-delay: 0.75s;

}

.wheel-frame {

  max-width: 545px;

  max-height: 545px;

  width: 58.4rem;

  height: 58.4rem;

  margin: 0 auto;

  position: relative;

}

.wheel_spinner {

  background-image: url(../images/wheel.png);

  background-size: cover;

  background-repeat: no-repeat;

  position: relative;

  transform-origin: center;

  margin: 0 auto;

  width: 100%;

  height: 100%;

}

.wheel_btn {

  position: absolute;

  left: 50%;

  top: 50%;

  transform: translate(-50%, -50%);

  cursor: pointer;

  z-index: 2;

  background: url(../images/button.png) no-repeat;

  background-position: -16.9rem center;

  max-width: 160px;

  max-height: 160px;

  width: 17rem;

  height: 17rem;

  background-size: cover;

}

.wheel_btn > span {

  position: absolute;

  left: 50%;

  top: 50%;

  transform: translate(-50%, -50%);

  font-size: 4rem;

  text-align: center;

  width: 100%;

  color: #fff;

  padding-bottom: 0.6rem;

}

.wheel_btn:hover {

  background-position: right center;

}

.wheel_btn.disabled {

  background-position: left center;

  cursor: not-allowed;

}

.wheel_btn > .de {

  font-size: 2.9rem;

}

.wheel_btn > .pl {

  font-size: 3rem;

}

.wheel_btn > .pt {

  font-size: 3rem;

}

.wheel_btn > .es {

  font-size: 3rem;

}

.wheel_btn > .ro {

  font-size: 3rem;

}

.wheel_btn > .hu {

  font-size: 2.3rem;

  padding-bottom: 0;

}

.wheel_btn > .ca {

  font-size: 2.3rem;

  padding-bottom: 0;

}

.wheel_btn > .jp {

  font-size: 2.3rem;

  padding-bottom: 0;

}

.wheel_btn > .lv {

  font-size: 3.3rem;

}

.wheel_btn > .ee {

  font-size: 3.3rem;

}

.wheel__text {

  position: absolute;

  width: 100%;

  height: 100%;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;

  -webkit-box-orient: vertical;

  -webkit-box-direction: normal;

  -ms-flex-direction: column;

  flex-direction: column;

  -webkit-box-pack: justify;

  -ms-flex-pack: justify;

  justify-content: space-between;

  padding: 4rem 0;

}

.wheel__text-2 .wheel__bonus-1 .de,

.wheel__text-2 .wheel__bonus-2 .de {

  font-size: 2.5rem;

}

.wheel__text-2 .wheel__bonus-1 .es,

.wheel__text-2 .wheel__bonus-2 .es {

  font-size: 3rem;

}

.wheel__text-2 .wheel__bonus-1 .ro,

.wheel__text-2 .wheel__bonus-2 .ro {

  font-size: 2.6rem;

}

.wheel__text-2 .wheel__bonus-1 .hu,

.wheel__text-2 .wheel__bonus-1 .lv,

.wheel__text-2 .wheel__bonus-2 .hu,

.wheel__text-2 .wheel__bonus-2 .lv {

  font-size: 2.4rem;

}

.wheel__text-2 .wheel__bonus-1 .lt,

.wheel__text-2 .wheel__bonus-2 .lt {

  font-size: 3.3rem;

}

.wheel__text-2 .wheel__bonus-1 .ee,

.wheel__text-2 .wheel__bonus-2 .ee {

  font-size: 2.2rem;

}

.wheel__text-2 .wheel__bonus-1 .sk,

.wheel__text-2 .wheel__bonus-2 .sk {

  font-size: 2.8rem;

}

.wheel__text-3 .wheel__bonus-1 .ro,

.wheel__text-3 .wheel__bonus-2 .ro {

  font-size: 2.4rem;

}

.wheel__text-3 .wheel__bonus-1 .hu,

.wheel__text-3 .wheel__bonus-2 .hu {

  font-size: 2.3rem;

}

.wheel__text-3 .wheel__bonus-1 .ca,

.wheel__text-3 .wheel__bonus-2 .ca {

  font-size: 2.4rem;

}

.wheel__text-3 .wheel__bonus-1 .vn,

.wheel__text-3 .wheel__bonus-2 .vn {

  font-size: 2.25rem;

}

.wheel__text-3 .wheel__bonus-1 .jp,

.wheel__text-3 .wheel__bonus-2 .jp {

  font-size: 2.25rem;

}

.wheel__text-4 .wheel__bonus-1 .en {

  font-size: 3.1rem;

}

.wheel__text-4 .wheel__bonus-1 .de,

.wheel__text-4 .wheel__bonus-1 .pl,

.wheel__text-4 .wheel__bonus-1 .pt,

.wheel__text-4 .wheel__bonus-1 .ro {

  font-size: 2.2rem;

  line-height: 120%;

}

.wheel__text-4 .wheel__bonus-1 .es {

  font-size: 2.4rem;

}

.wheel__text-4 .wheel__bonus-1 .hu {

  font-size: 1.9rem;

  line-height: 120%;

}

.wheel__text-4 .wheel__bonus-1 .ca {

  font-size: 2.1rem;

  line-height: 120%;

}

.wheel__text-4 .wheel__bonus-1 .ph {

  font-size: 1.8rem;

  line-height: 120%;

}

.wheel__text-4 .wheel__bonus-1 .vn {

  font-size: 2.7rem;

}

.wheel__text-4 .wheel__bonus-1 .th {

  font-size: 2.5rem;

}

.wheel__text-4 .wheel__bonus-1 .lt {

  font-size: 2.9rem;

}

.wheel__text-4 .wheel__bonus-1 .lv {

  font-size: 2.3rem;

  line-height: 120%;

}

.wheel__text-4 .wheel__bonus-1 .ee {

  font-size: 2.4rem;

  line-height: 120%;

}

.wheel__text-4 .wheel__bonus-1 .sk {

  font-size: 2.2rem;

  line-height: 120%;

}

.wheel__text-4 .wheel__bonus-2 .de {

  font-size: 2.4rem;

}

.wheel__text-4 .wheel__bonus-2 .pl,

.wheel__text-4 .wheel__bonus-2 .lv {

  font-size: 3.2rem;

}

.wheel__text-4 .wheel__bonus-2 .pt,

.wheel__text-4 .wheel__bonus-2 .es,

.wheel__text-4 .wheel__bonus-2 .ph {

  font-size: 3rem;

}

.wheel__text-4 .wheel__bonus-2 .lt {

  font-size: 2.7rem;

}

.wheel__text-4 .wheel__bonus-2 .ee {

  font-size: 2.4rem;

}

.wheel__bonus {

  margin-left: auto;

  margin-right: auto;

  text-align: center;

  width: 100%;

  color: #fff;

  font-size: 2.8rem;

  line-height: 1em;

  margin-top: 0;

  margin-bottom: 0;

  margin-left: auto;

  margin-right: auto;

  max-width: 5em;

}

@keyframes fadeInOut {

  0% {

    opacity: 0;

  }

  50% {

    opacity: 1;

  }

  100% {

    opacity: 0;

  }

}

.wheel__text-2 .wheel__bonus-1 .ca,

.wheel__text-2 .wheel__bonus-2 .ca {

  font-size: 3rem;

}

.wheel__text-2 .wheel__bonus-1 .ph,

.wheel__text-2 .wheel__bonus-2 .ph {

  font-size: 3rem;

  max-width: 7em;

}

.wheel__text-2 .wheel__bonus-1 .vn,

.wheel__text-2 .wheel__bonus-2 .vn {

  font-size: 3rem;

}

.wheel__text-3 .wheel__bonus-1 .de,

.wheel__text-3 .wheel__bonus-2 .de {

  font-size: 3.5rem;

}

.wheel__text-3 .wheel__bonus-1 .pt,

.wheel__text-3 .wheel__bonus-2 .pt {

  font-size: 2.9rem;

}

.wheel__text-3 .wheel__bonus-1 .es,

.wheel__text-3 .wheel__bonus-2 .es {

  font-size: 3rem;

}

.wheel__text-3 .wheel__bonus-1 .ph,

.wheel__text-3 .wheel__bonus-2 .ph {

  font-size: 2.7rem;

}

.wheel__text-4 .wheel__bonus-1 .jp,

.wheel__text-4 .wheel__bonus-2 .jp {

  font-size: 3rem;

}

.wheel__text-1 .wheel__bonus-2,

.wheel__text-2 .wheel__bonus-2,

.wheel__text-3 .wheel__bonus-2,

.wheel__text-4 .wheel__bonus-2 {

  -webkit-transform: rotate(180deg);

  transform: rotate(180deg);

}

.wheel_spinner.wheel_spinner_animated {

  animation: 2s spinner ease-in-out infinite;

}

.wheel_spinner.wheel_spinner_animated_1 {

  animation: 3s spinTo1 ease-in-out forwards;

}

.wheel_spinner.wheel_spinner_animated_2 {

  animation: 3s spinTo2 ease-in-out forwards;

}

@keyframes spinner {

  0% {

    transform: rotate(0deg);

  }

  50% {

    transform: rotate(-7deg);

  }

  100% {

    transform: rotate(0deg);

  }

}

@keyframes spinTo1 {

  0% {

    transform: rotate(0deg);

  }

  70% {

    transform: rotate(1825deg);

  }

  80% {

    transform: rotate(1813deg);

  }

  100% {

    transform: rotate(1800deg);

  }

}

@keyframes spinTo2 {

  0% {

    transform: rotate(0deg);

  }

  70% {

    transform: rotate(1348deg); /* fast start */

  }

  80% {

    transform: rotate(1337deg); /* slow down */

  }

  100% {

    transform: rotate(1350deg); /* final stop */

  }

}



.popup_overlay {

  position: fixed;

  left: 0;

  top: 0;

  width: 100%;

  height: 100%;

  background: rgba(29, 6, 53, 0.7);

  backdrop-filter: blur(10.85px);

  z-index: 160;

  display: none;

}

.popup_overlay::before {

  content: "";

  position: absolute;

  top: 50%;

  left: 50%;

  height: 66.4rem;

  width: 56.2rem;

  transform: translate(-50%, -50%);

  background: rgba(0, 0, 0, 0);

  box-shadow: 0 0 0 9999px rgba(29, 6, 53, 0.7);

}

.popup_window {

  height: 66.4rem;

  width: 56.2rem;

  position: absolute;

  left: 50%;

  top: 50%;

  transform: translateX(-50%) translateY(-50%);

  display: none;

  background-image: url(../images/popup-bg-mob.png);

  background-size: 100% 100%;

  background-repeat: no-repeat;

  background-position: center;

}

.popup_window__wrapper {

  display: flex;

  flex-direction: column;

  justify-content: center;

  align-items: center;

  height: 98%;

  width: 98%;

  top: 1%;

  border-radius: 1rem;

  margin: auto;

  position: relative;

  background-color: rgba(0, 0, 0, 0.6);

  z-index: 2;

  padding-top: 3rem;

  padding-bottom: 3rem;

  padding-left: 2rem;

  padding-right: 2rem;

}

.popup__title {

  font-size: 4.6rem;

  text-align: center;

  color: #ff4800;

  line-height: 95%;

}

.popup__title-prize {

  font-size: 2.8rem;

}

.popup__title-prize .pt,

.popup__title-prize .es {

  font-size: 0.94em;

}

.popup__title-prize .hu {

  font-size: 0.86em;

}

.popup__title-prize .ph {

  font-size: 0.85em;

}

.popup__title-prize .vn {

  font-size: 0.92em;

}

.popup__title-prize .lt {

  font-size: 0.8em;

}

.popup__title-prize .lv,

.popup__title-prize .sk {

  font-size: 0.93em;

}

.popup__text {

  font-size: 6rem;

  text-align: center;

  padding-bottom: 4.6rem;

  -webkit-text-stroke-width: 0.35px;

}

.popup__text .es,

.popup__text .ro,

.popup__text .ca,

.popup__text .lt,

.popup__text .ee {

  font-size: 0.9em;

}

.popup__text .vn {

  font-size: 0.74em;

}

.popup__text .ro,

.popup__text .vn,

.popup__text .th,

.popup__text .lt {

  padding-top: 1rem;

}

.popup__text-prize {

  font-size: 5.5rem;

  -webkit-text-stroke-width: 0;

}

.popup__text-prize .de {

  font-size: 0.9em;

}

.popup__text-prize .hu {

  font-size: 0.9em;

}

.popup__text-prize .es {

  font-size: 0.88em;

}

.popup__text-prize .pl {

  font-size: 0.89em;

}

.popup__text-prize .ph,

.popup__text-prize .ee {

  font-size: 0.83em;

}

.popup__text-prize .vn {

  font-size: 0.68em;

}

.popup__text-prize .lv {

  font-size: 0.93em;

}

.popup__button {

  min-width: 32.6rem;

  width: auto;

  max-width: 100%;

  height: 7rem;

  display: flex;

  align-items: center;

  justify-content: center;

  padding-bottom: 0.15em;

  text-align: center;

  background-image: url(../images/modal-btn.png);

  background-repeat: no-repeat;

  background-size: 100% 100%;

  text-shadow: 0px 0px 0.869px rgba(0, 0, 0, 0.25);

  -webkit-text-stroke-width: 0.13px;

  border: none;

  font-size: 3.6rem;

  color: #fff;

  cursor: pointer;

  transition: background 0.3s;

  padding-left: 3rem;

  padding-right: 3rem;

}

.popup__button:hover {

  background-image: url(../images/modal-btn-hover.png);

}

.popup__button-prize {

  font-size: 3rem;

  -webkit-text-stroke-width: 0;

}

.popup__terms {

  margin-top: 1rem;

  font-size: 1.8rem;

  color: #fff;

  display: block;

  text-decoration: underline;

  text-align: center;

  text-transform: none;

  font-family: "Roboto-Regular", Verdana, serif, sans-serif;

}

@media only screen and (min-width: 768px) {

  .popup_overlay::before {

    width: 106rem;

    height: 58rem;

  }

  .popup_window {

    width: 107.6rem;

    height: 59.2rem;

    background-image: url(../images/popup-bg-desktop.png);

  }

  .popup__title {

    font-size: 5rem;

  }

  .popup__title-prize .ph {

    font-size: 0.95em;

  }

  .popup__title-prize .vn {

    font-size: 1em;

  }

  .popup__title-prize .lt {

    font-size: 0.89em;

  }

  .popup__title-prize .lv {

    font-size: 1em;

  }

  .popup__text {

    font-size: 10rem;

    padding-bottom: 5rem;

  }

  .popup__text-prize .de {

    font-size: 0.78em;

  }

  .popup__text-prize .ro {

    font-size: 0.73em;

  }

  .popup__text-prize .ca {

    font-size: 0.81em;

  }

  .popup__text-prize .ph,

  .popup__text-prize .ee {

    font-size: 0.87em;

  }

  .popup__text-prize .vn {

    font-size: 0.73em;

  }

  .popup__text-prize .lv {

    font-size: 1em;

  }

  .popup__text-prize .sk {

    font-size: 0.9em;

  }

  .popup__button {

    min-width: 40.2rem;

    height: 8.6rem;

    font-size: 4.6rem;

  }

  .popup__button-prize {

    font-size: 3.6rem;

  }

}

@media only screen and (min-width: 1440px) {

  .popup_overlay::before {

    width: 102rem;

    height: 56rem;

  }

  .popup_window {

    width: 103.21rem;

    height: 56.8rem;

  }

  .popup__title {

    font-size: 4.71rem;

  }

  .popup__text {

    font-size: 9.5rem;

  }

  .popup__button {

    min-width: 38.58rem;

    height: 8.6rem;

    font-size: 4.4rem;

  }

  .popup__button-prize {

    font-size: 3.6rem;

  }

}

.footer {

  background-color: #000;

}

.footer__triangle-icon,

.footer__rectangle-icon {

  display: none;

}

.pay {

  display: flex;

  flex-wrap: wrap;

  column-gap: 5rem;

  row-gap: 1.2rem;

  justify-content: center;

  position: relative;

  padding-top: 4.4rem;

  padding-bottom: 3rem;

}

.pay::after {

  content: "";

  display: block;

  position: absolute;

  width: 100%;

  left: 0;

  bottom: 0;

  height: 1px;

  background-color: rgba(255, 255, 255, 0.15);

}

.pay__item {

  height: 36px;

  width: auto;

  min-width: 34px;

  object-fit: contain;

}

.copyright {

  font-size: 10px;

  line-height: 106%;

  color: rgba(255, 255, 255, 0.5);

  font-family: "Roboto", sans-serif;

  text-align: center;

  width: 100%;

  margin: 3rem auto 3rem;

  text-transform: uppercase;

}

@media only screen and (min-width: 768px) {

  .pay {

    column-gap: 2.66rem;

    padding-top: 2.8rem;

    padding-bottom: 2.8rem;

  }

  .pay__item {

    height: 5.6rem;

  }

}

@media only screen and (min-width: 1024px) {

  .pay {

    gap: 3rem;

  }

  .pay__item {

    height: 5rem;

  }

}

@media only screen and (min-width: 1440px) {

  .pay {

    gap: 32px;

  }

  .pay__item {

    height: 40px;

  }

}

@media (min-width: 1700px) {

  .footer {

    position: relative;

  }

  .footer__triangle-icon,

  .footer__rectangle-icon {

    display: block;

    position: absolute;

    top: 50%;

  }

  .footer__rectangle-icon {

    width: 8.36rem;

    left: 8%;

    transform: translateX(-50%) translateY(-50%);

  }

  .footer__triangle-icon {

    width: 4.18rem;

    transform: translateX(50%) translateY(-50%);

    right: 8%;

  }

}

